{
    "Version": "1.2",
    "Data": {
        "Source": "d:\\lovense_ue\\ue5.7\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lovenseintegrationeditor\\module.lovenseintegrationeditor.cpp",
        "ProvidedModule": "",
        "PCH": "d:\\lovense_ue\\ue5.7\\lovense_ue\\lovense_ue\\lovense_ue_project\\intermediate\\build\\win64\\x64\\lovense_ue_projecteditor\\development\\unrealed\\sharedpch.unrealed.project.valapi.valexpapi.cpp20.h.pch",
        "Includes": [
            "d:\\lovense_ue\\ue5.7\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lovenseintegrationeditor\\definitions.lovenseintegrationeditor.h",
            "d:\\lovense_ue\\ue5.7\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\intermediate\\build\\win64\\x64\\unrealeditor\\development\\lovenseintegrationeditor\\permoduleinline.gen.cpp",
            "d:\\program files\\epic games\\ue_5.7\\engine\\source\\runtime\\core\\public\\hal\\permoduleinline.inl",
            "d:\\lovense_ue\\ue5.7\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegrationeditor\\private\\lovenseintegrationeditor.cpp",
            "d:\\lovense_ue\\ue5.7\\lovense_ue\\lovense_ue\\lovense_ue_project\\plugins\\lovenseintegration\\source\\lovenseintegrationeditor\\public\\lovenseintegrationeditor.h"
        ],
        "ImportedModules": [],
        "ImportedHeaderUnits": []
    }
}